CSVTOOL(1)

NAME
csvtool - tool for performing manipulations on CSV files from shell scripts

SYNOPSIS

csvtool [options] command [command-args] input.csv...

DESCRIPTION

This manual page documents briefly the csvtool command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation accessible with the --help option.

csvtool is a tool for performing manipulations on CSV files from shell scripts.

OPTIONS

-help --help
    Show help.

AUTHOR

This manual page was written by Stephane Glondu <steph@glondu.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

COPYRIGHT
Copyright © 2008 Stephane Glondu